Per Newsletter habe ich erfahren, dass es nun endlich eine für Catalina freigegebene Version 7.5i vom padsy gibt - hat damit schon jemand Erfahrung gemacht?
Gefragt von (4.7k Punkte)
0 Punkte
Hallo,

 

habe Padsy 7.5 (nur als Planetenversion zum Auswerten der mir zugeschickten LZEKG). Geht bisher problemlos. Darstellung ist 90er :-)

 

-js

2 Antworten

Hallo Herr Hoffmann,

wir haben die ersten Versionen erfolgreich installiert. Die folgenden Schritte sind zu beachten:

Sie brauchen neben der Software auch eine neue Lizenz von Medset, diese bekommen Sie über uns oder auch bei Medset direkt.
Ob die Lizenz kostenfrei ist oder berechnet werden muss, richtet sich nach dem Zeitpunkt des Kaufs bzw. ob Sie einen Updatevertrag haben oder nicht.
Sie sollten vor dem Update auf Catalina unbedingt eine Sicherung der Padsy Datenbank machen.
Das alte Java 6 muss vom Server / Rechner deinstalliert werden, dieses wird durch Open Java 15 ersetzt. Hier muss man genau schauen, da sich dieses mit manchen Laborsoftwareinstallationen beissen kann.

Mit bestem Gruß aus Hamburg

Axel Tubbesing
tubbeTEC GmbH - IT Services für Ärzte
Beantwortet von (8.3k Punkte)
0 Punkte
Hallo Herr Hoffmann,

prinzipiell funktioniert alles.

Ansichten sind die gleichen wie zuvor. Alles erstmal unspektakulär.

Padsy 7,5i läuft nicht auf Java6SE. Ich habe Jave 11.0.2

Um Problemen aus dem Weg zu gehen, wurde auch die voherige Padsy Version deinstalliert.

Dann Update auf Catalina. Dann Installation von Padsy 7.5i.

Wie gesagt: prinzipiell funktioniert alles.

Installations-Service durch Herrn Florian bei Medset super. Tubbetec auch Profi und absolut zu empfehlen.

V. G.

Dr. med. Michael Hofdmann
Beantwortet von (1.9k Punkte)
0 Punkte
11,936 Beiträge
18,751 Antworten
31,230 Kommentare
6,338 Nutzer